/* Styling for the others games list */
div.header {
    article.others-game-list {
        overflow: auto;
        padding: 20px 0;
        div.title {
            p.instructions {
                margin-top: 21px;
            }
        }
    }
}

div.container {
    article.others-game-list {
        overflow: auto;
        padding: 20px 0 40px;
    }
}


article.others-game-list {

    div.statistics {
        @include number-font();
        width: 100%;
        overflow: auto;

        div.average-cost-per-hour {
            border-radius: 12px;
            color: #6e9005;
            display: block;
            float: left;
            margin: 0;
            padding: 10px 20px;
            text-align: center;
            width: 220px;

            div.stat {
                display: inline;
                font-size: 80px;
                font-weight: 400;
                line-height: 90px;
            }
            span.unit {
                display: inline;
                font-size: 40px;
                font-weight: 400;
                line-height: 40px;
            }
        }

        div.average-cost,
        div.average-playtime,
        div.average-rating,
        div.total-cost,
        div.total-count,
        div.total-playtime {
            display: inline-block;
            padding: 10px 20px;
            text-align: center;
            margin-top: 40px;
            border-left: 1px solid #e0e0e0;

            div.stat {
                display: inline;
                font-size: 30px;
                font-weight: 400;
                line-height: 30px;
            }
            span.unit {
                font-size: 16px;
                font-weight: 300;
                line-height: 20px;
                margin: 0;
            }
            p {
                margin: 0;
                font-weight: 300;
            }
        }
    }

    tr.game {
        border-bottom: 1px solid #e0e0e0;
        overflow: auto;

        img {
            background: url(/images/small-unknown-game.png) white;
            border: 1px solid #e0e0e0;
            display: inline-block;
            float: left;
            height: 35px;
            margin-right: 10px;
            width: 91px;
        }
        h4 {
            @include game-title();
            color: #808080;
            float: left;
            font-size: 16px;
            font-weight: 400;
            line-height: 34px;
            text-overflow: ellipsis;
            white-space: nowrap;
            width: 526px;
        }
        a:hover {
            h4 {
                color: black;
            }
        }
        td {
            padding: 8px 10px;
            &.center {
                text-align: center;
            }
            &.right {
                text-align: right;
            }
            &.pos {
                color: #808080;
                font-weight: bold;
                padding-right: 0;
            }
            &.money {
                color: $green;
                font-weight: bold;
                font-size: 14px;
                @include number-font();
            }
        }
        &:nth-child(odd) {
            td {
                background: #f4f4f4;
            }
        }
    }

    @include inactive-rating-bar;
}
